{% load static %}
{% load book_extras %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<link rel="stylesheet" type="text/css" href="{% static 'books/style.css' %}">
<section>
<div>
	<div class="intro_ticket">
		<p>You have published a review</p>
		<p><small>{{ post.time_created }}</small></p>
	</div>
	<div class="comment_review">
		<p><strong>{{ post.headline }}</strong>  -  </p>
		<div>
			{% for i in 5|times %}
				{% if i < post.rating %}

					<span class="fa fa-star checked"></span>
				{% else %}
					<span class="fa fa-star"></span>
				{% endif %}
			{% endfor %}
		</div>
	</div>
	<p>{{ post.body }}</p>

		<div class="ticket_reviewed">
			<p>Ticket - {{ post.user }}</p>
			<p> <strong>{{ post.ticket.title }}</strong></p>
			<img src="/images/{{post.ticket.image}}" alt="img"/>
		</div>

</div>

</section>